{
	"302001412_0": "「……」",
	"302001412_1": "「……最高の歌だったよ、奏……」",
	"302001412_2": "「ああ、ありがとう……。なあ、翼……。\\n　唄うって、こんなに楽しくて、気持ちのいい事だったんだな」",
	"302001412_3": "「今度こそ誓うよ。あたしは、もう歌を絶やしたりなんて\\n　しない……この声が枯れるまで、唄いつづけるから」",
	"302001412_4": "「うん……うんッ！\\n　わたしは奏の歌が大好きだから……聴かせて欲しいッ！」",
	"302001412_5": "「ああ。聴いて欲しい。翼が好きだと言ったあたしの歌声で、\\n　この世界を一杯にして見せるから……」",
	"302001412_6": "「例え世界が離れていても、あたしは翼の片翼だから……」"
}